---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.20.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:26:58.984895'
uploaded: '2025-01-07T02:29:24.788412'
signed: '2025-01-07T02:29:35.536359'
released: '2025-01-07T02:29:44.237481'
artifacts:
metadata_updated: '2025-01-07T02:29:44.238633'
